union 0.0.3+1
union: ^0.0.3+1 copied to clipboard

discontinued

Type safe union types for dart, by using extensions from Dart 2.6

The latest prerelease was 0.0.4-nullsafety.1 on Nov 24, 2020.

Stable versions of union

Version Min Dart SDK Uploaded Documentation Archive
0.0.3+1 2.6 (dev) Nov 6, 2019 Go to the documentation of union 0.0.3+1 Download union 0.0.3+1 archive
0.0.3 2.6 (dev) Nov 6, 2019 Go to the documentation of union 0.0.3 Download union 0.0.3 archive
0.0.2 2.6 (dev) Oct 30, 2019 Go to the documentation of union 0.0.2 Download union 0.0.2 archive
0.0.1 2.6 (dev) Oct 29, 2019 Go to the documentation of union 0.0.1 Download union 0.0.1 archive
0.0.0+1 2.6 (dev) Oct 27, 2019 Go to the documentation of union 0.0.0+1 Download union 0.0.0+1 archive
0.0.0 2.6 (dev) Oct 27, 2019 Go to the documentation of union 0.0.0 Download union 0.0.0 archive

Prerelease versions of union

Version Min Dart SDK Uploaded Documentation Archive
0.0.4-nullsafety.1 2.12 (dev) Nov 24, 2020 Go to the documentation of union 0.0.4-nullsafety.1 Download union 0.0.4-nullsafety.1 archive
19
likes
0
pub points
73%
popularity

Suggested replacement

freezed

Publisher

dash-overflow.net

Type safe union types for dart, by using extensions from Dart 2.6

Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

More

Packages that depend on union